收藏
回答

​1.02.1803150这个版本的问题好多,什么时候发新版修复?

问题模块 框架类型 操作系统 工具版本
开发者工具 小程序 Windows ​1.02.1803150

已知问题

  1. ctrl+s保存,不能自动编译

  2. 今天突然接收到1.01版本的更新提示,安装后就成了1.01版本的,继续收到1.01版本的更新提示

  3. console 输出了tls版本问题,对应的服务器 TLS 为 undefined ,小程序要求的 TLS 版本必须大于等于 1.2


最后一次编辑于  2018-03-21  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答